/* -----独自css部分----- */
table tr:hover td {
	background: #fff5ee;
}
table a:hover {
	color: #dc143c;
}

.card_list img {
	width:100%;
	max-width:160px;
}
/* --------------------------------------- */
.ui_wikidb_middle_pc {
	float: left;
	width: 250px;
}
/* ---------- DB上段左右 ---------- */
.ui_wikidb_top_pc {
width: 250px;
float: left;
}
.ui_wikidb_top_pc{
margin-right: 5px;
}
/* -----DB中段左右------------- */
.ui_wikidb_middle_pc {
float: left;
width: 250px;
}
/* ---------- DB下段太文字---------- */
.ui_wiki_db_bottom_wrapper p {
font-weight: bold;
}
.ui_wiki_db_bottom_wrapper p .ui_wikidb_title,
.ui_wiki_db_bottom_wrapper p .ui_bottom_detail {
font-weight: normal;
}
/* --------------------- */
.wanacome {
	border: 2px dotted #999;
	border: 2px dotted #999;
	background: #ededed !important;
	color: #000000;
}
/* ----------ボックス２------------ */
table tr:hover td {
	background: #f3f3f3;
}
.include1 {
	margin-left:10px;
	border-radius: 4px;
	width: 250px;
	background: #cccccc;
	color: #000000;
	height: 24px;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: normal;
}
.include2 {
	margin-left:10px;
	border-radius: 4px;
	width: 11em;
	background: #dcdcdc;
	color: #000000;
	height: 24px;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: normal;
}
.include_text {
  margin: 7px 0 0 10px;
}
/* --- DB色分け&サムネ余白なし ---- */
.t-line-img img, t-min img{
margin: 0;
width: 100%;
}
.t-line-img td, .t-min td{
  padding: 3px;
}
.t-line-img tr:nth-child(odd) td {  
  background-color: white;  
}
.t-line-img tr:nth-child(even) td {  
  background-color: whitesmoke;  
}
/* ----------   ニセ見出し   ---------- */
.h5dummy {
	font-size: 120%;
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;/* ←色変えられます */
	border-bottom: none;
	font-size: 120%;
	font-weight: bold;
	margin: 24px 0 8px;
}
/* -------------- */
.link_button {
text-align: left;
}
/* ---------- ボタン文字・背景色 ---------- */
.link_button > a {
background-color: #000000;
color: white;
text-align: center;
padding: 8px;
font-size: 12px;
display: inline-block;
border-radius: 5px;
}
/* ----------------------------------------------- */
/* ---------- ボタンオーバー文字・背景色 ---------- */
.link_button > a:hover {
background-color:#999999;
color: white;
}
/* ----------------------------------------------- */
hr{
border:none;
border-top:dashed 1px #a8a8a8;
height:2px;
color:#FFFFFF;
}
/* -------------- */
----------------------------------- */